/*
@CustomStyles: Pro Mobile
@URL: https://promobilepwa.com

This is the file where you can add your custom styles to change the look of the
theme. But don't modify style-main.css file.

*/

/* Your custom css codes start here: */

/* HC footer saying */

.footer-saying {
    color: white;
    text-align: justify;
    margin-right: 20px;
    margin-left: 20px
}

*---Decorations---*/
/*-----------------*/

.decoration-margins{margin:0px 20px 0px 20px;}
.content-margins{margin:0px 20px 0px 20px;}

.decoration{
    height:1px;
    display:block;
    margin-bottom:30px;
    clear:both!important;
}

.decoration-boxed{margin:0px 20px 0px 20px;}

.decoration-lines div{height:5px; width:10%; float:left;}
.decoration-lines-thin div{height:3px; width:10%; float:left;}
.deco-0{background-color:#c0392b;}
.deco-1{background-color:#2ecc71;}
.deco-2{background-color:#3498db;}
.deco-3{background-color:#bdc3c7;}
.deco-4{background-color:#f1c40f;}
.deco-5{background-color:#e67e22;}
.deco-6{background-color:#9b59b6;}
.deco-7{background-color:#34495e;}
.deco-8{background-color:#16a085;}
.deco-9{background-color:#95a5a6; margin-bottom:30px;}

.decoration-small{
    height:3px;
    width:100px;
    margin-left:auto;
    margin-right:auto;
}

.decoration-shadow{
    margin-bottom:30px;
    height: 5px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

.decoration-line-fade{
    margin-bottom:30px;
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));   
}

.decoration-zig-zag{
    margin-bottom:30px;
	height: 6px;
	background: url(../images/framework/deco-zig.png) repeat-x 0 0;
    border: 0;   
}

.decoration-slash{
    margin-bottom:30px;
	height: 6px;
	background: url(../images/framework/deco-slash.png) repeat-x 0 0;
    border: 0;   
}

.responsive {
  width: 100%
  max-width: 400px;
  height: auto;
}